Subject: Re: [Trans] two week WGLC started for draft-ietf-trans-rfc6962-bis-39

From: Paul Wouters <[email-masked]>
Date: Thu, 3 Jun 2021 18:20:47 -0400 (EDT)

On Mon, 17 May 2021, Paul Wouters wrote:

> This starts a Working Group Last Call (WGLC) for the bis document.
>
> https://datatracker.ietf.org/doc/draft-ietf-trans-rfc6962-bis/
>
> The WGLC ends June 1st.

Unfortunately, we did not get any comments. It is understandable, as
most people who have been active on this lately are all authors of
the document or PR requests. So despite the lack of comments, we will
continue the process so the IETF LC can start and we can go and
publish this document.

Paul & Melinda

---

From: Roman Danyliw <[email-masked]>
Date: Fri, 4 Jun 2021 13:59:28 +0000

Hi!

> -----Original Message-----
> From: Trans <[email-masked]> On Behalf Of Paul Wouters
> Sent: Thursday, June 3, 2021 6:21 PM
> To: Paul Wouters <paul.wouters=[email-masked]>
> Cc: Trans <[email-masked]>
> Subject: Re: [Trans] two week WGLC started for draft-ietf-trans-rfc6962-bis-39
> 
> Unfortunately, we did not get any comments. It is understandable, as most
> people who have been active on this lately are all authors of the document or
> PR requests. So despite the lack of comments, we will continue the process so
> the IETF LC can start and we can go and publish this document.

I concur with this assessment.  I've advanced the document to IETF LC.

Regards,
Roman